{
  "id": 859906,
  "name": "Charles E. Fizette v. Julia Fizette",
  "name_abbreviation": "Fizette v. Fizette",
  "decision_date": "1891-01-16",
  "docket_number": "",
  "first_page": "536",
  "last_page": "536",
  "citations": [
    {
      "type": "official",
      "cite": "37 Ill. App. 536"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "123 Ill. 403",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2922896
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/123/0403-01"
      ]
    },
    {
      "cite": "15 Ill. App. 629",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        6045622
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/15/0629-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 77,
    "char_count": 717,
    "ocr_confidence": 0.558,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.030345012392614397
    },
    "sha256": "99716cf64abaa4ffd13b5331855dd25c3de5d963bc08c7fb4b1c108087c2ae02",
    "simhash": "1:bdcc80ab8df8a082",
    "word_count": 117
  },
  "last_updated": "2023-07-14T18:53:41.478670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles E. Fizette v. Julia Fizette."
    ],
    "opinions": [
      {
        "text": "Waterman, J.\nIn this case there was a decree divesting appellant of his homestead right in land to certain premises in the city of Chicago; from this decree he appeals.\nA homestead is a freehold, and the right thereto being involved in this case, this court is without jurisdiction to hear the appeal. Magoon v. Magoon, 15 Ill. App. 629; Snell v. Snell, 123 Ill. 403.\nAppeal dismissed.",
        "type": "majority",
        "author": "Waterman, J."
      }
    ],
    "attorneys": [
      "Mr. George W. Warvelle, for appellant.",
      "Mr. Benjamin F. Richolson, for, appellee."
    ],
    "corrections": "",
    "head_matter": "Charles E. Fizette v. Julia Fizette.\nJurisdiction\u2014Freeholds.\nThis court has no jurisdiction of controversies involving freeholds.\n[Opinion filed January 16, 1891.]\nAppeal from the Circuit Court of Cook County; the Hon. M. F. Tuley, Judge, presiding.\nMr. George W. Warvelle, for appellant.\nMr. Benjamin F. Richolson, for, appellee."
  },
  "file_name": "0536-01",
  "first_page_order": 534,
  "last_page_order": 534
}
